/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "cI6-dC-rAk"; */
"cI6-dC-rAk.title" = "-";

/* Class = "NSMenuItem"; title = "NOT"; ObjectID = "cPZ-jQ-DwG"; */
"cPZ-jQ-DwG.title" = "NOT";

/* Class = "NSMenuItem"; title = "OR"; ObjectID = "Dpv-ul-LMy"; */
"Dpv-ul-LMy.title" = "OR";

/* Class = "NSTableColumn"; headerCell.title = "Type"; ObjectID = "EWE-Pc-lRH"; */
"EWE-Pc-lRH.headerCell.title" = "類型";

/* Class = "NSTextFieldCell"; title = "Logical Operator:"; ObjectID = "k5m-h6-Rdb"; */
"k5m-h6-Rdb.title" = "邏輯運算符:";

/* Class = "NSTableColumn"; headerCell.title = "Value"; ObjectID = "lMy-DX-Bzx"; */
"lMy-DX-Bzx.headerCell.title" = "值";

/* Class = "NSTextFieldCell"; title = "Policy:"; ObjectID = "Pva-E8-RKH"; */
"Pva-E8-RKH.title" = "策略:";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "U3i-3v-uEJ"; */
"U3i-3v-uEJ.title" = "-";

/* Class = "NSTextFieldCell"; title = "Rule matches if all sub-rules match."; ObjectID = "WA6-wu-pbj"; */
"WA6-wu-pbj.title" = "-";

/* Class = "NSMenuItem"; title = "AND"; ObjectID = "Ztf-BN-pov"; */
"Ztf-BN-pov.title" = "AND";

